/*
Theme Name: Glutagen
Description: Avada Child Theme
Author: ThemeFusion
Theme URI: http://avada.theme-fusion.com/
Author URI: http://themeforest.net/user/ThemeFusion
Template: Avada
Version: 4.0.3
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
-----------------------------------------------------------------------------*/

.imageframe-align-center {
    margin-bottom: 10px;
}

/*li.reviews_tab{
    visibility:hidden;
}*/

@media screen and (max-width: 600px) {
	h1.entry-title {
		font-size: 17px !important;
	}
}

@media screen and (max-width: 600px) {
	#bbpress-forums #bbp-user-wrapper h2.entry-title, #main .fusion-portfolio h2, #main .post h2, #wrapper  #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, #wrapper .woocommerce .checkout h3, .fusion-modal h2, .fusion-widget-area h2, .woocommerce .checkout h3, h2.entry-title {
		font-size: 17px !important;
	}
}

@media screen and (max-width: 600px) {
	body .fusion-modal .modal-title, body .fusion-modal h3, body .fusion-widget-area h3, body .post-content h3, body .product-title, body .product_list_widget li > a, body .project-content h3, p.demo_store {
		font-size: 15px !important;
	}
}

@media screen and (max-width: 600px) {
#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
padding: 7px!important;
}
}


@media screen and (max-width: 600px) {
.woocommerce-content-box, .woocommerce-MyAccount-content {
    padding:7px!important;
}
}


@media screen and (max-width: 600px) {
.cart-totals-buttons, .woocommerce-shipping-calculator, .cart_totals, .coupon, #customer_login .col-1, #customer_login .col-2, .checkout_coupon, .cross-sells {
    padding: 7px!important;
}
}

.woocommerce-message, .woocommerce-info {
    margin-bottom: 30px;
    padding: 20px !important;
    border: 2px solid #6cc0ce !important;
    color: #6cc0ce;
    text-align: left;
    background-color: #fff;
}

@media only screen and (max-width: 800px) {
.fusion-contact-info {
font-size: 10px!important;
}
.woocommerce-tabs .panel {
  display:block !important;
  padding:40px;
}
/*ul.tabs{
    display:none;
}
.woocommerce-tabs .panel{
    border:0 !important;
}
div#reviews{
    display:none;
}*/
.single-product .woocommerce-tabs h3 {
  font-size:24px !important;
  margin-top:0;
}
}

@media only screen and (max-width: 800px) {
#wrapper #customer_login .col-1, #wrapper #customer_login .col-2, #wrapper .cart-totals-buttons, #wrapper .product .images, #wrapper .product .summary.entry-summary, #wrapper .shipping-coupon, #wrapper .woocommerce form.checkout #customer_details .col-1, #wrapper .woocommerce form.checkout #customer_details .col-2, #wrapper .woocommerce-content-box, #wrapper .woocommerce-side-nav, #wrapper .woocommerce-tabs .panel, #wrapper .woocommerce-tabs .tabs, .fusion-body .cart-collaterals .cart_totals, .fusion-body .woocommerce-MyAccount-content, .fusion-body .woocommerce-MyAccount-navigation {
    float: none;
    padding-left: 7px;
    padding-right: 7px;
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
}
}

@media screen and (max-width: 800px) {

    .single-product  .summary.entry-summary .summary-container {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .single-product  .summary.entry-summary .summary-container .product_title {
        width: 100%;
    }

    .single-product .summary.entry-summary .summary-container > div:nth-child(2) {
        display: block;
    }

    .single-product  .summary.entry-summary .summary-container .product-border {
        width: 100%;
    }
    
    .single-product  .summary.entry-summary .summary-container .post-content {
        order: 2;
    }

    .single-product  .summary.entry-summary .summary-container form.cart {
        order: 1;
        margin-top: 0;
    }

}

@media only screen and (max-width: 800px) {
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
.fusion-contact-info .buy-now {
	display: inline-block;
    position: relative;
    outline: 0;
    zoom: 1;
    border: 1px solid rgba(0, 0, 0, 0);
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    box-sizing: border-box;
	padding: 12px 23px 10px;
    line-height: 16px;
    font-size: 13px;
	background: #e50202;
    color: #ffffff;
	font-weight: 400;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.page-id-37 .fusion-page-title-bar {
    background-attachment: inherit;
}

}

@media screen and (max-width: 600px) {
    #main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
        padding: 0px!important;
    }

    body .width-100 .fullwidth-box, 
    body .width-100 .fusion-section-separator {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }

    .single-post #content,
    .single-post #sidebar,
    .page-id-3160 #content,
    .page-id-551 #content {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.fusion-columns {
    margin: 0px;
}

.about_paypal, #about_paypal {
   display:none;
}

.woocommerce #payment .form-row select , .woocommerce-page #payment .form-row select {
    font-size: 15px !important;   
    padding: 5px !important;

}


/*  --------------------------------------------------------------------------------------
  General
-------------------------------------------------------------------------------------- */

.fusion-button,
.fusion-button-text,
.checkout-button,
button[type=submit],
input[type=submit] {
    border-radius: 4px !important;
    -webkit-border-radius: 4px  !important;
}

@media screen and (max-width: 800px) {
    .single-product .fusion-contact-info,
    .woocommerce-cart .fusion-contact-info {
        display: none;
    }
}

/*  --------------------------------------------------------------------------------------
  Home Page
-------------------------------------------------------------------------------------- */

.home-buy {
    display: block !important;
    max-width: 500px;
    height: 70px;
    margin: 20px auto;
    font-size: 28px !important;
    line-height: 55px !important;
}

@media screen and (max-width: 600px) {
    .home-buy {
        max-width: 75%;
    }
}

/*.video-shortcode {
    width: 100%;
    position: relative;
    padding: 0;
    padding-top: 58.3333%;
}*/

.video-shortcode iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fusion-vimeo .video-shortcode {
    padding-top: inherit;
}

